@import "src/colors.scss";

.little-button {
    background: $medium;
    color: $light;
    overflow: hidden;

    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 50%;
    width: 40%;

    font-size: x-small;
    
    transition: transform 0.25s linear;

    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.little-button>p {
    margin: 0;
    width: fit-content;
    height: fit-content;
}